@import '../../../../@theme/styles/themes';

@include nb-install-component() {
  display: block;

  .game-placeholder {
    height: 1.8rem;
    margin-bottom: 0.5rem;
    width: 4rem;
  }

  .date-placeholder {
    height: 1.8rem;
    margin-bottom: 0.5rem;
    width: 8rem;
  }

  .balls-placeholder {
    height: 4rem;
    margin-bottom: 1rem;
    width: 6rem;
  }

  .id-placeholder {
    height: 1.25rem;
    width: 9rem;
  }

  [class$='placeholder'] {
    background: rgba(nb-theme(layout-bg), 0.6);
  }
}
